﻿html, body {border: 0; margin: 0; padding: 0;}

body
{
    /*background: url(../images/Login/bg_repeat.jpg) repeat 0 0;*/
    /*background-image: url('../Imagenes/FondoVerde.jpg');*/
    background-color:White;
    line-height: 130%;
    width: 100%;
    min-width: 970px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 85%;
    font-family: arial, helvetica, sans-serif;
    height: 847px;
}

a {
	color: #0099CC;
	text-decoration: none;
    z-index: 1;
    left: 0px;
    /*top: 80px;
    position: absolute;*/
}

a:hover {
	color: #00CCFF;
}

a img {
  border: none;/*remove border for linked images*/
}

/***** clear *****/
.clear {
	clear: both;
	height: 0;
	line-height: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */.clearfix {height: 1%;}

.clearfix {display: block;}
/* End hide from IE-mac */


/***** Main Layout ****/
#container {
  	width: 100%;
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
}

#content {
  	width: 900px;
  	margin: 0 auto;/* center the page in Firefox */
  	text-align: left;
	padding: 20px;
}

.ligasLogin
{
    font-family: Arial;
    font-size: 11pt;
    color: #01F42E;
}

.ligasLogin:hover
{
    color: white;
}

.ligasLogin2
{
    font-family: Arial;
    font-size: 11pt;
    color: #00CCCC;
}

.ligasLogin2:hover
{
    color: white;
}

.login3Text
{
    text-transform: uppercase;
    color: #FF0000;
}

